[Parameters]
StatusBar=1
ToolsPanel=1
HelpPanel=1
TipNBPanel=1
MaxTextLength=150
NodesColorLevel1=255
NodesColorLevel2=32768
NodesColorLevel3=16711680
NodesColorLevel4=8388736
TreeViewPanelWidth=286
Sort=0
Protocol=1
MoveSmetaInRecycled=1
bQuestExitFromProgram=1
bQuestAutoRunSmeta=0
[ProjectNamePanel]
Visible=1
FontSize=12
[Smeta]
Kod_No_NB_Color=255
RazdelColor=16711680
PrimechanieColor=32768
IndexColor=32896
ToolsPanel=1
ShowDeletedResurs=1
FormulaPanelVisible=1
NaimKonzVisible=1
AutoCalulation=1
KonzovkaTabSheet=0
AutoSave=1
FormulaFor_V=1
ShowDiagram=1
PageControl3_Height=212
ComboBoxItemIndex=6
KonzovkaTabSheet2=0
SpeedButtonPanel=1
RazdelPanelVisible=1
RazdelPanel3=107
FullShapka=1
WordExcelButton=0
Kod_Change_Resurs_Color=65535
DeleteZeroInPos=0
ShowZakrCenaResurs=1
ShowAlternativKod=0
PrivResursInSmetaEnd=0
BasePopInfo=0
AutoSaveInterval=5
F4ShowSbornikItem=1
ShowOPR=0
ShowC1_V_Norma=1
ShowC2_V_Norma=1
ShowRASH_V_Norma=1
ShowZatratyTruda=1
ShowMaterials=1
ShowMashine=1
ShowOKP=1
SortEnabled=0
PosZatratyTruda=0
PosMaterials=2
PosMashine=1
ShowFirstNeuchtenResurs=0
TekCenaFileName=C:\RIK\SM_R\ZEN_R\111.DBF
ShowCenaFact=0
ShowObosnovanie=0
AutoPrivjazkaOtkrResurses=0
InfoChangeNachisl=1
FontSize=-1
FontTitleSize=-1
ResursListVisible=1
ShowCenaCheckBox=1
[SmetaTools]
TabSheet=0
Visible=1
Columns1Visible=1
Columns1Width=31
Columns2Visible=1
Columns2Width=123
Columns3Visible=1
Columns3Width=71
Columns4Visible=1
Columns4Width=82
Columns5Visible=1
Columns5Width=213
Columns6Visible=1
Columns6Width=86
Columns7Visible=1
Columns7Width=92
Columns8Visible=1
Columns8Width=94
Columns9Visible=1
Columns9Width=100
Columns10Visible=1
Columns10Width=128
Columns11Visible=1
Columns11Width=93
Columns12Visible=1
Columns12Width=119
Columns13Visible=1
Columns13Width=126
UseNachisl=0
VidDiagram=0
Width=366
VidCalc=1
Columns_NN_Pos=0
Columns_NN_Visible=1
Columns_NN_Width=31
Columns_NN_BackColor=-2147483633
Columns_NN_Alignment=2
Columns_NN_TitleBackColor=12639424
Columns_NN_TitleFontColor=0
Columns_KOD_Pos=1
Columns_KOD_Visible=1
Columns_KOD_Width=120
Columns_KOD_BackColor=15793151
Columns_KOD_Alignment=0
Columns_KOD_TitleBackColor=12639424
Columns_KOD_TitleFontColor=0
Columns_V_Pos=2
Columns_V_Visible=1
Columns_V_Width=71
Columns_V_BackColor=-2147483643
Columns_V_Alignment=1
Columns_V_TitleBackColor=12639424
Columns_V_TitleFontColor=0
Columns_ED_IZM_Pos=3
Columns_ED_IZM_Visible=1
Columns_ED_IZM_Width=82
Columns_ED_IZM_BackColor=-2147483643
Columns_ED_IZM_Alignment=2
Columns_ED_IZM_TitleBackColor=12639424
Columns_ED_IZM_TitleFontColor=0
Columns_NAIM_Pos=4
Columns_NAIM_Visible=1
Columns_NAIM_Width=213
Columns_NAIM_BackColor=-2147483643
Columns_NAIM_Alignment=0
Columns_NAIM_TitleBackColor=12639424
Columns_NAIM_TitleFontColor=0
Columns_CENA_Pos=5
Columns_CENA_Visible=1
Columns_CENA_Width=86
Columns_CENA_BackColor=-2147483643
Columns_CENA_Alignment=1
Columns_CENA_TitleBackColor=12639424
Columns_CENA_TitleFontColor=0
Columns_STOIMOST_VSEGO_Pos=6
Columns_STOIMOST_VSEGO_Visible=1
Columns_STOIMOST_VSEGO_Width=92
Columns_STOIMOST_VSEGO_BackColor=-2147483643
Columns_STOIMOST_VSEGO_Alignment=1
Columns_STOIMOST_VSEGO_TitleBackColor=12639424
Columns_STOIMOST_VSEGO_TitleFontColor=0
Columns_STOIMOST_ZPLATA_Pos=7
Columns_STOIMOST_ZPLATA_Visible=1
Columns_STOIMOST_ZPLATA_Width=94
Columns_STOIMOST_ZPLATA_BackColor=-2147483643
Columns_STOIMOST_ZPLATA_Alignment=1
Columns_STOIMOST_ZPLATA_TitleBackColor=12639424
Columns_STOIMOST_ZPLATA_TitleFontColor=0
Columns_STOIMOST_EXPL_MASHIN_Pos=8
Columns_STOIMOST_EXPL_MASHIN_Visible=1
Columns_STOIMOST_EXPL_MASHIN_Width=100
Columns_STOIMOST_EXPL_MASHIN_BackColor=-2147483643
Columns_STOIMOST_EXPL_MASHIN_Alignment=1
Columns_STOIMOST_EXPL_MASHIN_TitleBackColor=12639424
Columns_STOIMOST_EXPL_MASHIN_TitleFontColor=0
Columns_STOIMOST_V_TCH_ZPLATA_Pos=9
Columns_STOIMOST_V_TCH_ZPLATA_Visible=1
Columns_STOIMOST_V_TCH_ZPLATA_Width=128
Columns_STOIMOST_V_TCH_ZPLATA_BackColor=-2147483643
Columns_STOIMOST_V_TCH_ZPLATA_Alignment=1
Columns_STOIMOST_V_TCH_ZPLATA_TitleBackColor=12639424
Columns_STOIMOST_V_TCH_ZPLATA_TitleFontColor=0
Columns_MAT_RESURS_Pos=10
Columns_MAT_RESURS_Visible=1
Columns_MAT_RESURS_Width=93
Columns_MAT_RESURS_BackColor=-2147483643
Columns_MAT_RESURS_Alignment=1
Columns_MAT_RESURS_TitleBackColor=12639424
Columns_MAT_RESURS_TitleFontColor=0
Columns_VSEGO_NE_OBSL_MASHIN_Pos=11
Columns_VSEGO_NE_OBSL_MASHIN_Visible=1
Columns_VSEGO_NE_OBSL_MASHIN_Width=93
Columns_VSEGO_NE_OBSL_MASHIN_BackColor=-2147483643
Columns_VSEGO_NE_OBSL_MASHIN_Alignment=1
Columns_VSEGO_NE_OBSL_MASHIN_TitleBackColor=12639424
Columns_VSEGO_NE_OBSL_MASHIN_TitleFontColor=0
Columns_VSEGO_OBSL_MASHIN_Pos=12
Columns_VSEGO_OBSL_MASHIN_Visible=1
Columns_VSEGO_OBSL_MASHIN_Width=93
Columns_VSEGO_OBSL_MASHIN_BackColor=-2147483643
Columns_VSEGO_OBSL_MASHIN_Alignment=1
Columns_VSEGO_OBSL_MASHIN_TitleBackColor=12639424
Columns_VSEGO_OBSL_MASHIN_TitleFontColor=0
Columns_KOD_GROUP_ZATRAT_Pos=13
Columns_KOD_GROUP_ZATRAT_Visible=1
Columns_KOD_GROUP_ZATRAT_Width=91
Columns_KOD_GROUP_ZATRAT_BackColor=-2147483643
Columns_KOD_GROUP_ZATRAT_Alignment=0
Columns_KOD_GROUP_ZATRAT_TitleBackColor=8421376
Columns_KOD_GROUP_ZATRAT_TitleFontColor=16777215
[SelectTable]
Visibler=0
Visible=0
GroupSborWidth=256
[SelectRayon]
Rayon=1
Rayon_4= 1_1
Rayon_G=50
Rayon_1= 8
Rayon_M=1_1
[ImportTxtFile]
VidKodirovki=0
[VidRabot]
Vid=0
[VypuskParameters]
VidEditor=1
Month=11
Year=2005
ShowThisWindow=1
[ResursSmeta]
AutoCalc=1
EnterAsTab=0
UnionResurs=0
[ArhivNumber]
AutoGeneration=1
[SpisokNormativov]
FindAfterEnter=1
ComboBoxItemIndex=2
KnigaListVisible=1
ResursListVisible=1
KnigaVidPlaceWindow=1
KnigaListBoxWidth=240
KnigaNameColumn=0
KnigaEdIzmColumn=0
KnigaCenaColumn=0
KnigaNPColumn=0
ShowZakrNorma=1
KnigaNPSort=0
FindKod_1=Å3.8-2-5                                                                                                                             
FindKod_2=Å3.8-2-4                                                                                                   
FindKod_3=Å3.8-2-3                                                                               
FindKod_4=Å3.8-2-2                                                           
FindKod_5=Å3.8-2-1                                       
FindKod_6=Å3.8-1-2                   
FindKod_7=Å3.8-1-1             
FindKod_8=Å3.1-1-6       
FindKod_9=Å3.1-1-4
FindKod_10=Å3.1-1-3
FindKod_11=Å3.1-1-1
FindKod_12=Ñ402-0009
FindKod_13=Ñ402-0008
FindKod_14=Ñ402-0006
FindKod_15=Ñ402-0005
FindKod_16=Ñ402-0004
FindKod_17=Ñ402-0003
FindKod_18=Ñ402-0001
FindKod_19=Å01-01-002-5
FindKod_20=Å01-01-002-4                                                                   
ShowAllSborCheckBox=1
ShowTableCheckBox=1
ShowSodergMaterialCheckBox=0
[TekIndexes]
Checked=0
[ZonaNotUsedIndexes]
Checked=0
[PlanPr]
ToolPanel_Visible=1
NAIM_KONZ_Visible=1
NAIM_KONZ_HEIGHT=132
InfoPanel_Visible=1
QuickGoPanel_Visible=1
ToolButtonPanel_Visible=1
FaktFilter_Mode=0
FaktFilter_bZPRAB=1
FaktFilter_bZTMASH=1
FaktFilter_bUSESTROIMASHIN=1
FaktFilter_bMR=1
FaktFilter_bTGROUNDPRJ=1
VypuskFormaParam=0
[CalcParam]
TekZnakForRashod=8
TekZnakForTrud=8
TekZnakForZarplata=0
TekZnakForCena=0
TekZnakForIndex=3
TekSummaResursNoOkrugl=0
TekOutputDocNoOkrugl=0
BaseZnakForRashod=8
BaseZnakForTrud=8
BaseZnakForZarplata=2
BaseZnakForCena=2
BaseSummaResursNoOkrugl=0
BaseOutputDocNoOkrugl=0
VariantKoeffReCalc=0
VariantCalc=0
Month=4
Year=2003
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
CommonZnakForRashod=4
CommonZnakForIndex=3
TekZnakForCenaZaEd=2
TekZnakForCenaRash=2
BaseZnakForCenaZaEd=2
BaseZnakForCenaRash=2
CommonRound=0
Popravki=0
CommonPosledovatelRound=1
TekZnakForTrudZaEd=8
TekZnakForTrudRash=1
BaseZnakForTrudZaEd=8
BaseZnakForTrudRash=8
[PlanPr_CalcParam]
AutoCalc=1
VidCalculation=0
VariantKoeffReCalc=0
VariantCalc=0
Month=0
Year=0
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
CommonZnakForRashod=9
CommonZnakForIndex=1
CommonRound=0
TekZnakForTrud=8
TekZnakForCenaZaEd=2
TekZnakForCenaRash=2
TekSummaResursNoOkrugl=0
TekOutputDocNoOkrugl=0
BaseZnakForTrud=8
BaseZnakForCenaZaEd=2
BaseZnakForCenaRash=2
BaseSummaResursNoOkrugl=0
BaseOutputDocNoOkrugl=0
Popravki=0
Shablons_LOC_NUM=9998
Shablons_VID=0
[PlanPr_DeskTop]
ToolPanel_Visible=1
NAIM_KONZ_Visible=1
NAIM_KONZ_HEIGHT=102
InfoPanel_Visible=1
QuickGoPanel_Visible=1
ToolButtonPanel_Visible=1
ShowFrozen=0
VypuskFormaParam=0
01DbgInsertVColNumber_Checked=1
02DbgInsertVColStatus_Checked=1
10DbgInsertVColIndPopravka_Checked=0
12DbgInsertVColKodGRP_Checked=0
13DbgInsertVColVOstatok_Checked=0
14DbgInsertVColMoneyOstatok_Checked=0
SmetaHeader_Color=0
RazdelHeader_Color=16711680
PrimHeader_Color=32768
IndHeader_Color=32896
03DbgInsertVColShifr_Checked=1
04DbgInsertVColNaim_Checked=1
05DbgInsertVColEdIzm_Checked=1
06DbgInsertVColVCurrMonth_Checked=1
07DbgInsertVColVNormaYear_Checked=1
08DbgInsertVColVMadeByStartYear_Checked=1
09DbgInsertVColVNormaObject_Checked=1
11DbgInsertVColVMadeByObject_Checked=1
RoundEnterV_Value=10
ShowAlternativKod=0
M29SpisatPererashod_Checked=1
ShowWorkInfoValueFromCalc_Checked=1
ShowWorkInfoValueFromKS3_Checked=0
12DbgInsertVColVMadeByObject_Checked=1
11DbgInsertVColIndPopravka_Checked=0
13DbgInsertVColKodGRP_Checked=0
14DbgInsertVColVOstatok_Checked=0
15DbgInsertVColMoneyOstatok_Checked=0
Warning_Change_Year_Checked=0
07DbgInsertVColVCurrMonth_Checked=1
08DbgInsertVColVNormaYear_Checked=1
09DbgInsertVColVMadeByStartYear_Checked=1
10DbgInsertVColVNormaObject_Checked=1
06DbgInsertVColVPoSmete_Checked=1
InfoPanel_Width=327
ShowPoISPCheckBox=1
ShowOnlyChangedHValues=1
[PlanPr_FaktRashFilter]
Mode=0
ZPRAB=1
ZTMASH=1
USESTROIMASHIN=1
MR=1
TGROUNDPRJ=1
[ABC]
VidSortirovki=0
[CalcParam_G]
CommonZnakForRashod=8
CommonZnakForIndex=3
CommonRound=0
CommonPosledovatelRound=1
TekZnakForTrudZaEd=8
TekZnakForTrudRash=8
TekZnakForCenaZaEd=2
TekZnakForCenaRash=2
BaseZnakForTrudZaEd=8
BaseZnakForTrudRash=8
BaseZnakForCenaZaEd=2
BaseZnakForCenaRash=2
Popravki=0
VariantKoeffReCalc=0
VariantCalc=0
Month=10
Year=2006
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
Koeff=0
Trud4For1984=0
ZP_Mash_Dif=0
ProcentZP=
KoeffPerehod=
UchetTrudX40=0
TekZnakForZpZaEd=3
BaseZnakForZpZaEd=3
NR_SP_Kak_In_Base=0
NoUsedZPMashin=0
UseSredZPMashForDifRun=0
AddZPMachForPryamZatrat=0
UseSredZPMashForGESN=0
Koeff_K1=1.0
Koeff_K2=1.0
Koeff_K3=1.0
Koeff_K4=1.0
Koeff_K5=1.0
Koeff_K6=1.0
SummaKonzRazdel=0
H15_H16_Posle_Index=0
CommonZnakForNR=2
CommonZnakForSP=2
CommonRashodKolZnak=9
OkruglCenaResurs=1
H13_H14_SimpleFormula=0
Popravki_k_Mech_SimpleFormula=0
VariantCenaPrivResurs=0
NR_Koeff=
SP_Koeff=
UchetPosUdoroganie=1
UseKompensaziaMat=0
[CalcParam_4]
Koeff=0
CommonZnakForRashod=8
CommonZnakForIndex=3
CommonRound=0
CommonPosledovatelRound=0
TekZnakForTrudZaEd=8
TekZnakForTrudRash=1
TekZnakForCenaZaEd=3
TekZnakForCenaRash=0
BaseZnakForTrudZaEd=8
BaseZnakForTrudRash=1
BaseZnakForCenaZaEd=3
BaseZnakForCenaRash=0
Popravki=0
VariantKoeffReCalc=0
VariantCalc=0
Month=8
Year=2002
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
Trud4For1984=0
ZP_Mash_Dif=1
ProcentZP=20.0
KoeffPerehod=1.29
UchetTrudX40=0
NR_SP_Kak_In_Base=0
NoUsedZPMashin=0
UseSredZPMashForDifRun=0
[InsertRecord]
OnlyRussian=0
MoveResursesCheckBox=0
NoCenaCheckBox=0
TIPCheckBox=0
AddVedZeroCheckBox=1
[CalcParam_M]
Koeff=1
Trud4For1984=0
ZP_Mash_Dif=0
ProcentZP=
KoeffPerehod=
CommonZnakForRashod=7
CommonZnakForIndex=3
CommonRound=0
CommonPosledovatelRound=0
TekZnakForTrudZaEd=8
TekZnakForTrudRash=0
TekZnakForCenaZaEd=2
TekZnakForCenaRash=2
BaseZnakForTrudZaEd=8
BaseZnakForTrudRash=8
BaseZnakForCenaZaEd=2
BaseZnakForCenaRash=2
Popravki=0
VariantKoeffReCalc=0
VariantCalc=0
Month=7
Year=2006
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
UchetTrudX40=0
NR_SP_Kak_In_Base=0
NoUsedZPMashin=0
UseSredZPMashForDifRun=1
Koeff_K1=1.0
Koeff_K2=1.0
Koeff_K3=1.0
Koeff_K4=1.0
Koeff_K5=1.0
Koeff_K6=1.0
SummaKonzRazdel=0
H15_H16_Posle_Index=0
CommonZnakForNR=2
CommonZnakForSP=2
OkruglCenaResurs=1
TekZnakForZpZaEd=2
BaseZnakForZpZaEd=2
H13_H14_SimpleFormula=0
VariantCenaPrivResurs=0
NR_Koeff=
SP_Koeff=
AddZPMachForPryamZatrat=0
UseSredZPMashForGESN=0
UchetPosUdoroganie=1
UseKompensaziaMat=0
[CalcParam_1]
Koeff=0
Trud4For1984=0
ZP_Mash_Dif=0
ProcentZP=
KoeffPerehod=
CommonZnakForRashod=8
CommonZnakForIndex=3
CommonRound=0
CommonPosledovatelRound=1
TekZnakForTrudZaEd=8
TekZnakForTrudRash=0
TekZnakForCenaZaEd=2
TekZnakForCenaRash=2
BaseZnakForTrudZaEd=8
BaseZnakForTrudRash=8
BaseZnakForCenaZaEd=2
BaseZnakForCenaRash=2
Popravki=0
VariantKoeffReCalc=0
VariantCalc=0
Month=6
Year=2003
NotUsedPopravKoeff=0
VidNR_SP=0
NR=
SP=
NotBaseCenaForResursRun=0
NotZim=0
[UsersList]
Position=0
[ExportAttrToAccess]
ExpFileName=C:\Network\1234dbf.dbf
ExpModeIndex=2
10_Checked=1
10_ExpFieldName=F1_10
10_FileName=months.dbf
10_Type=1
11_Checked=1
11_ExpFieldName=F1_11
11_FileName=.dbf
11_Type=2
12_Checked=1
12_ExpFieldName=F1_12
12_FileName=.dbf
12_Type=2
13_Checked=1
13_ExpFieldName=F1_13
13_FileName=.dbf
13_Type=2
14_Checked=1
14_ExpFieldName=F1_14
14_FileName=adm_okrs.dbf
14_Type=1
15_Checked=1
15_ExpFieldName=F1_15
15_FileName=remonts.dbf
15_Type=1
16_Checked=1
16_ExpFieldName=F1_16
16_FileName=vid_work.dbf
16_Type=1
17_Checked=1
17_ExpFieldName=F1_17
17_FileName=.dbf
17_Type=2
18_Checked=1
18_ExpFieldName=F1_18
18_FileName=.dbf
18_Type=2
19_Checked=1
19_ExpFieldName=F1_19
19_FileName=.dbf
19_Type=2
1_Checked=1
1_ExpFieldName=KOD_PODR
1_FileName=.dbf
1_Type=2
20_Checked=1
20_ExpFieldName=F1_20
20_FileName=.dbf
20_Type=2
21_Checked=1
21_ExpFieldName=F1_21
21_FileName=.dbf
21_Type=2
22_Checked=1
22_ExpFieldName=DLINA2
22_FileName=.dbf
22_Type=2
23_Checked=1
23_ExpFieldName=F1_23
23_FileName=.dbf
23_Type=2
24_Checked=1
24_ExpFieldName=F1_24
24_FileName=.dbf
24_Type=2
25_Checked=1
25_ExpFieldName=F1_25
25_FileName=.dbf
25_Type=3
26_Checked=1
26_ExpFieldName=F1_26
26_FileName=.dbf
26_Type=3
27_Checked=1
27_ExpFieldName=F1_27
27_FileName=.dbf
27_Type=3
28_Checked=1
28_ExpFieldName=F1_28
28_FileName=.dbf
28_Type=3
29_Checked=1
29_ExpFieldName=F1_29
29_FileName=.dbf
29_Type=3
2_Checked=1
2_ExpFieldName=F1_2
2_FileName=.dbf
2_Type=2
30_Checked=1
30_ExpFieldName=F1_30
30_FileName=.dbf
30_Type=3
31_Checked=1
31_ExpFieldName=F1_31
31_FileName=.dbf
31_Type=3
32_Checked=1
32_ExpFieldName=F1_32
32_FileName=.dbf
32_Type=3
33_Checked=1
33_ExpFieldName=F1_33
33_FileName=status.dbf
33_Type=1
34_Checked=1
34_ExpFieldName=F1_34
34_FileName=tipsmeta.dbf
34_Type=1
35_Checked=1
35_ExpFieldName=F1_35
35_FileName=workers.dbf
35_Type=1
36_Checked=1
36_ExpFieldName=F1_36
36_FileName=.dbf
36_Type=2
37_Checked=1
37_ExpFieldName=F1_37
37_FileName=.dbf
37_Type=2
38_Checked=1
38_ExpFieldName=F1_38
38_FileName=.dbf
38_Type=2
39_Checked=1
39_ExpFieldName=F1_39
39_FileName=.dbf
39_Type=2
3_Checked=1
3_ExpFieldName=F1_3
3_FileName=.dbf
3_Type=2
40_Checked=1
40_ExpFieldName=F1_40
40_FileName=.dbf
40_Type=2
41_Checked=1
41_ExpFieldName=F1_41
41_FileName=.dbf
41_Type=2
42_Checked=1
42_ExpFieldName=F1_42
42_FileName=.dbf
42_Type=2
43_Checked=1
43_ExpFieldName=F1_43
43_FileName=.dbf
43_Type=2
4_Checked=1
4_ExpFieldName=F1_4
4_FileName=rayons.dbf
4_Type=1
5_Checked=1
5_ExpFieldName=F1_5
5_FileName=town.dbf
5_Type=1
6_Checked=1
6_ExpFieldName=F1_6
6_FileName=address.dbf
6_Type=1
7_Checked=1
7_ExpFieldName=F1_7
7_FileName=.dbf
7_Type=2
8_Checked=1
8_ExpFieldName=F1_8
8_FileName=kamers.dbf
8_Type=1
9_Checked=1
9_ExpFieldName=GOD
9_FileName=.dbf
9_Type=2
[BufferObmena]
Dir=C:\1\bbbb\ôðàã ñì
[APX]
Others_APX_Path=C:\Network\Alex\àðõèâ Íîÿáðüñêíåôòåãàçïðîåêò\Àðõ19.12.06 1\Àðõ19.12.06\
Backup_APX_Path=c:\1\888
[ResursSmetaSave]
SaveModeResurs=2
ReplacePrices=2
[ResursSmetaRead]
ReplacePrices=1
ReplaceCheck=1
ChangeIndexes=1
ChangeTipCena=0
ChangeObosnovanie=0
[Sort]
SortAlpha=0
[SaveCalcIndex]
Month=11
Year=2004
rbIndCalcBySmeta=0
rbIndCalcByNormaSmeta=1
rbIndCalcByAll=0
rbWriteNewFile=1
rbAddNew=0
rbUpdateValues=0
rbAddAndUpdateValues=0
eIndexDir=C:\RIK\SM_HMAO5\BAZ_E\IND\2312
cboxIndByRayon=0
cboxAddNRSPToC1=0
rbSummaTekOnSummaBaz=1
rbSummaKoefOnN=0
cboxCalcK3woC4=0
chboxIndCalcBySmeta=1
chboxIndCalcByRazdel=0
chboxIndCalcByNorma=0
rbBySmetaPos=1
rbByNormaKod=0
cboxBasePricesFromZCHR=0
cboxUseKoefForZP=0
eKoefForZP=
[ChangeNachisl]
HNN=15
H_Value=1.
Range=7
ChangeAll=0
[InsertNormativ]
Kod_1=Å27-01-001-1                                                                                                         
Kod_2=Å27-06-002-9
Kod_3=213123
Kod_4=å01-01-001-2
Kod_5=Å01-01-001-2
Kod_6=Å12-01-001-1
Kod_7=Å3.12-4-1
Kod_8=Å3.12-1-1
Kod_9=Å06-01-001-22
Kod_10=Å06-01-001-3
Kod_11=Ö11-04-001-1
Kod_12=Å15-01-002-2
Kod_13=Å12-01-001-4
Kod_14=Õ38-0102
Kod_15=Õ38-0102
Kod_16=Õ40-0002
Kod_17=88888
Kod_18=Å12-01-001-3
Kod_19=76567
Kod_20=55555
[EditKod]
CheckKol=0
CheckName=0
CheckPopravki=0
CheckNachisl=0
ResursCheck=0
CheckSaveValue=0
CheckSaveV=1
CheckSaveEdIzm=0
CheckSaveName=0
CheckSavePrimechanie=0
[InsertNormativ_G]
Kod_1=Å12-01-001-5                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
Kod_2=Ñ502-0119
Kod_3=Ö08-02-147-5
Kod_4=Óêêö
Kod_5=Å12-01-001-1
Kod_6=Å01-01-001-1
Kod_7=Å12-01-015-2
Kod_8=ÓÊÖÓÊ
Kod_9=ÓÖÓÖÓ
Kod_10=Å12-01-015-1
Kod_11=Ö37-01-001-10
Kod_12=Å12-01-015-7í
Kod_13=Å02-01-001-10
Kod_14=Ñ415-0051
Kod_15=Õ02-0131
Kod_16=3213112
Kod_17=2312
Kod_18=Å04-01-002-4
Kod_19=Å16-01-001-1
Kod_20=Å01-01-001-7
[SpisokNormativov_G]
FindKod_1=Å11-01-001-2
FindKod_2=Å12-01-001-2
FindKod_3=Å12-01-001-1
FindKod_4=Å12-01-001-4
FindKod_5=Å12-01-001-3
FindKod_6=Å01-01-001-4
FindKod_7=Å01-01-001-3
FindKod_8=Å01-01-001-2
FindKod_9=Õ30-0203
FindKod_10=Õ30-0202
FindKod_11=Õ30-0201
FindKod_12=Õ30-0100
FindKod_13=Ñ108-0017
FindKod_14=Å01-01-001-5
FindKod_15=Å01-01-001-1
FindKod_16=Ñ101-0001
FindKod_17=Å12-01-015-8í
FindKod_18=Å12-01-015-7í
FindKod_19=Å12-01-015-6í
FindKod_20=Õ01-0306
[InsertNormativ_M]
Kod_1=45345345                                                                                                                                                                                                                                                                                                                                                                                                                                           
Kod_2=Å16.1-113-1
Kod_3=Ó16.1-113-1
Kod_4=Ñ1.7-13-5
Kod_5=Å3.12-1-1
Kod_6=Å3.12-1-1
Kod_7=Å3.16-1-2
Kod_8=Ñ1.1-1-1
Kod_9=Å3.12-1-1
Kod_10=Å3.1-1-4
Kod_11=Ö14.8-8-4
Kod_12=Å10.1-2-6
Kod_13=Å3.12-1-1
Kod_14=Å3.12-1-1
Kod_15=Å3.30-1-1
Kod_16=Å3.30-1-1
Kod_17=Å3.12-1-1
Kod_18=Å3.12-1-1
Kod_19=Å3.12-1-1
Kod_20=Å3.12-1-1
[SpisokNormativov_M]
FindKod_1=Å3.12-1-1
FindKod_2=Ó16.1-113-1
FindKod_3=Ó16.1-112-1
FindKod_4=Ó16.1-111-1
FindKod_5=Å3.12-1-3
FindKod_6=Å3.12-1-2
FindKod_7=Ñ1.10-1-10
FindKod_8=Ñ1.10-1-13
FindKod_9=Å3.30-1-2
FindKod_10=Å3.30-1-1
FindKod_11=Å3.16-1-2
FindKod_12=Ñ1.1-1-1
FindKod_13=Ñ1.1-1-627
FindKod_14=Å3.12-3-2
FindKod_15=Å3.12-3-1
FindKod_16=Å3.12-2-5
FindKod_17=Å3.12-2-4
FindKod_18=Å3.12-2-3
FindKod_19=Å3.12-2-2
FindKod_20=Å3.12-2-1
[Expertiza]
01CheckValue_Checked=1
10CheckValue_Checked=1
11CheckValue_Checked=1
12CheckValue_Checked=1
13CheckValue_Checked=1
17CheckValue_Checked=1
18CheckValue_Checked=1
19CheckValue_Checked=1
02CheckValue_Checked=1
20CheckValue_Checked=1
21CheckValue_Checked=1
22CheckValue_Checked=1
24CheckValue_Checked=1
25CheckValue_Checked=1
28CheckValue_Checked=1
29CheckValue_Checked=1
03CheckValue_Checked=1
30CheckValue_Checked=1
31CheckValue_Checked=1
33CheckValue_Checked=1
34CheckValue_Checked=1
35CheckValue_Checked=1
04CheckValue_Checked=1
05CheckValue_Checked=1
06CheckValue_Checked=1
85CheckValue_Checked=1
86CheckValue_Checked=1
87CheckValue_Checked=1
88CheckValue_Checked=1
23CheckValue_Checked=1
26CheckValue_Checked=1
27CheckValue_Checked=1
32CheckValue_Checked=1
36CheckValue_Checked=1
37CheckValue_Checked=1
89CheckValue_Checked=1
90CheckValue_Checked=1
91CheckValue_Checked=1
92CheckValue_Checked=1
Add_To_Protocol_List_Resurses_Checked=0
Check_RSR_Checked=0
Etalon_Curr_Cena_File_Value=
Not_Reaction_C1C5_If_Only_GH_Changed_Checked=0
[VD]
01DbgDefectTitleNumber_Value=¹
01DbgDefectCOLNumberSize_Value=41
01DbgDefectCOLNameSize_Value=348
01DbgDefectCOLEdIzmSize_Value=64
01DbgDefectCOLVSize_Value=64
01DbgDefectTitleName_Value=Íàèìåíîâàíèå
01DbgListRabotTitleNumber_Value=¹
02DbgListRabotTitleNorm_Value=Íîðìàòèâ
03DbgListRabotTitleName_Value=Íàèìåíîâàíèå
04DbgListRabotTitleEdIzm_Value=Åä. èçì.
05DbgListRabotTitleV_Value=Îáúåì
01DbgDefectTitleEdIzm_Value=Åä. èçì.
01DbgListRabotCOLNumberSize_Value=41
02DbgListRabotCOLNormSize_Value=126
03DbgListRabotCOLNameSize_Value=410
04DbgListRabotCOLEdIzmSize_Value=64
05DbgListRabotCOLVSize_Value=64
DbgDefectBlockAutoSize_Value=0
DbgListRabotBlockAutoSize_Value=0
PN_DEFECT_Width=1280
PN_DEFECT_Height=724
PN_DEFECT_DESC_Width=200
PN_LISTRABOT_Width=1280
PN_LISTRABOT_Height=187
PLACE_INSERT_RECORD_Value=1
01DbgDefectTitleV_Value=Îáúåì
[SpisokNormativov_4]
FindKod_1=Å3-15
FindKod_2=Å1-1
FindKod_3=Å2-13
FindKod_4=Å1-43
FindKod_5=Å1-42-14
FindKod_6=Å1-42-13
FindKod_7=Å1-42
FindKod_8=Å1-41-14
FindKod_9=Å1-41-1
FindKod_10=Å1-41
FindKod_11=Å1-40-13
FindKod_12=Å1-25
FindKod_13=Å1-23
FindKod_14=Å1-22
FindKod_15=Å1-21
FindKod_16=Å1-10
FindKod_17=Å1-8
FindKod_18=Å1-7
FindKod_19=Å1-6
FindKod_20=Å1-4
[InsertNormativ_4]
Kod_1=Å3-15                                                                                                                                                                                                                                                                                                                                                                                                                            
Kod_2=Å11-10
Kod_3=Å12-2
Kod_4=Å9-5
Kod_5=Å5-11
Kod_6=Ö31-1-1
Kod_7=Å1-1
Kod_8=Å1-1
Kod_9=Ï113-32490-1
Kod_10=Å1-1
Kod_11=Å31-1
Kod_12=Å9-13
Kod_13=Å1-16
Kod_14=Å4-11
Kod_15=Å12-3
Kod_16=Å12-1
Kod_17=Å12-2
Kod_18=Å12-1
Kod_19=Å1-1
Kod_20=Å3-Ð27
[ZenREdit]
HMemo=33
[VidLocSmetaDialog]
V_RadioButton=1
RazdelRadioButton=1
[RestoreIndexDialog]
SaveHandleChangeSmeta=1
SaveCenaFromFile=1
[FindWordsDialog]
AllWordCheckBox1=0
AllWordCheckBox2=0
WordWrapCheckBox1=0
RegisterCheckBox1=0
VidInterval=0
CenaCheckBox1=0
Cena_Edit1=
Cena_Edit2=
Edit1=áîëòû
Edit2=
Edit3=
Edit4=
Edit5=
Edit6=
Edit7=
Edit8=
Edit9=
Edit10=
TIP=
NameNormaRadioButton=1
[RazdelDialog]
SortCheckBox=1
[SelectZenRZavodDialog]
Directory=C:\Network\2006_04\2006_04_Ìàòåðèàëû_ ìåñòíûå ìàòåðèàëû
[ResursReadModeDialog2]
CenaRadioButton=0
ReplaceCheckBox=0
AreaUsed=2
IndexTransport=2
ReplaceObosnovanieCheckBox=1
[PodognatItogiDialog]
AllSmetaChecked=1
Okrugl=0
KolZnakovForOkrugl=2
[UseTekCenaResursInSmeta]
Area=2
Change=1
HandleCena=0
FileTekCena=1
[SelectRangeForm]
CenaRadioButton=0
[MarkaDialog]
ShowGroup=1
SortMarka=0
[SelectTipNBDialog_1984]
Path=C:\RIK\SM_SM\BAZ_8\
Name=Îáúåäèí¸ííàÿ áàçà ã.Ìîñêâû è îáùåñîþçíàÿ 1984 ãîäà
BAZ_=8
Rayon=1
Poyas=1
Rayon_X=1
Zona=mosob
[SelectTipNBDialog_1991]
Path=
Name=
BAZ_=
Rayon=
Poyas=
Rayon_X=
Zona=
[SelectTipNBDialog_MTSN]
Path=
Name=
BAZ_=
Rayon=
Poyas=
Rayon_X=
Zona=
[SelectTipNBDialog_GESN]
Path=
Name=
BAZ_=
Rayon=
Poyas=
Rayon_X=
Zona=
[ResursDialog]
DopNormaPanel=1
[SelectTekCenaDialog]
Width=765
SM_R_ZEN_R_Button=0
TekFileName=C:\RIK\SSC_MOSCOW\BAZ_SC\ZEN_R\kat_77_2006-09.dbf
[GlobalNachislDialog3]
DopWindowItem=1
